.genel{
	display:table;
	margin-left:auto;
    margin-right:auto;
}
.header{
	
	border:0px solid #ddd;
	width:1800px;
	margin-top:25px;
	height:200px;
	background:white;	
}

.header h2{
	position:relative;
	top:90px;
	left:50px;
	font-size:35px;
	font-family:verdana;
}



/*.menu{
	border:0px solid #ddd;
	width:1800px;
	background:blue;
	margin-top:-1px;
	float:left;
	text-align: center;
}


.menu ul li{
	float:left;
}	

.menu ul li a {
	display:block;
	padding:15px 100px;
	
    border:0px solid #ddd;
    font-size:20px;
    color:orange;	
}

.menu ul li a:hover{
	background:yellow;
	transition:0.5s;	
}
.menu span{
	float:right;
	margin:7px;
}*/
icon koymak istersen
	width:50 px;
	height:50 px;
	float:right;
		
}


/*.menu span input {
	width:250px;
	height:25px;
	font-size:20px;
	font-family:verdana;
	border-radius:5px;
	border:0px solid #ddd;
}

.menu span button{
	border:1px solid #ddd;
	width:80px;
	height:25px;
	margin-left:5px;
	background:#ddd;
	cursor:pointer;
	border-radius:5px;
}*/
.content{
	width:1500px;
	margin-top:20px;
	min-height:600px;
}

.sag{
	float:left;
	width:475px;

}

.sol{
	
	float:right;
	margin-left:100px;
	width:400px;
}

.sol2{
	height:auto-height;
	float:center;
	width:1800px;
	border:1px solid #ddd;
	min-height:350px;
	background:white;
	margin-bottom:-1pxpx;
}


.sag2{
	border:1px solid #ddd;
	min-height:200px;
	background:white;
	margin-bottom:20px;
	
	
}

.sol2 h2{
	border:1px solid #ddd;
	padding:10px;
	margin:0px;
	font-size:20px;
	font-family:verdana;
	background:red;
}

.sol2 p {
	margin:12px;
	line-height:1.5;
	font-family:arial,sans-serif;
	
}

.sag2 h2{
	background:gray;
	padding:10px;
	border:1px solid #ddd;
	font-size:20px;
	font-family:verdana;
}

.sag2 ul li {
	margin:5px 0px 0px 75px;
	font-size:18px;
	font-weight:bold;
	
}

.sag2 ul li button{
	border:1px solid #ddd;
	height:27px;
	width:100px;
	border-radius:5px;
	background:skyblue;
	cursor:pointer;
}

.sag3{
	height:10px;
	width:250px;
	border:1px solid #ddd;
	min-height:100px;
	background:white;
	margin-bottom:20px;
	
}

.sag3 h2{
	background:red;
	padding:10px;
	border:1px solid #ddd;
	font-size:20px;
	font-family:verdana;
	
}

.sag3 ul li {
	border:1px solid #ddd;
	padding:15px;
	font-size:18px;
	font-family:verdana;
	background:white;
}
.sag ul li a{
	color:black;
}

.sag3 ul li:hover{
	background:#eee;
}

.sag2 h3{
	border:1px solid #ddd;
	padding:15px;
	font-size:18px;
	
}

.sol2 ul li{
	margin:5px 0px 0px 20px;
	font-size:18px;
	font-weight:bold;
}
.sag4{
	height:583px;
	width:250px;
	border:1px solid #ddd;
	min-height:100px;
	background:white;
	margin:1px;

}
.sag4 img{
	width:250px;
	height:583px;
}

.ders1{
	
	height:%50;
	background: red;
	
}
.sol8 ul li{
	margin:5px 0px 0px 20px;
	font-size:18px;
	font-weight:bold;
}


.sol8 h2{
	border:1px solid #ddd;
	padding:10px;
	margin:0px;
	font-size:20px;
	font-family:verdana;
	background:red;
}

.sol8 p {
	margin:12px;
	line-height:1.5;
	font-family:arial,sans-serif;
	
}
.sol8{
	height:auto-height;
	float:right;
	width:465px;
	border:1px solid #ddd;
	min-height:350px;
	background:white;
	margin-bottom:1pxpx;
	margin: -1px auto;
}
.sol9 ul li{
	margin:5px 0px 0px 20px;
	font-size:18px;
	font-weight:bold;
}


.sol9 h2{
	border:1px solid #ddd;
	padding:10px;
	margin:0px;
	font-size:20px;
	font-family:verdana;
	background:red;
}

.sol9 p {
	margin:12px;
	line-height:1.5;
	font-family:arial,sans-serif;
	
}
.sol9{
	height:auto-height;
	float:right;
	width:465px;
	border:1px solid #ddd;
	min-height:350px;
	background:white;
	margin-bottom:1pxpx;
	margin: -1px auto;
}



.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 78px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color:lightblue;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.menu {
  background-color: #1E90FF;
  overflow: hidden;
}

.menu a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 78px;
  text-decoration: none;
}

.menu a:hover {
  background-color: #0d6efd;
}
